if not "%1" == "re_start" (
  start /min cmd /c call "%~f0" re_start
  exit
)
@echo off 
cd C:\Users\tymlo\AppData\Roaming\QGIS\QGIS3\profiles\default\python\plugins\people_flow_visualization\html
call C:/PROGRA~1/QGIS32~1.9/apps/qgis-ltr/../../bin/o4w_env.bat
python -m http.server --cgi 
